u2c

Форум поддержки U2C S+, OptiBox, CryptoBox, Amiko, Vu+, Alma и других спутниковых ресиверов.

Wicard для Vu+

Wicard для Vu+

Сообщение honestum » 10 сен 2012, 16:51

Wicard 1.10 и Mgcamd1.38 для Vu+ на имидже Black Hole .
Файлы закинуть в соответствующие папки и присвоить атрибуты.
Wicard настроен под карты Радуга , Xtra TV , НТВ+ (идент 040600 и 050100) в верхнем слоте.
также открывает все , что возможно с эму.
Вложения
wicard_Vu_bh.rar
Wicard_MgcamdVu_bh
(519.4 КБ) Скачиваний: 673
Аватара пользователя
honestum
Admin groups
Admin groups
 
Сообщения: 1683
Зарегистрирован: 27 июн 2012, 13:41
Благодарил (а): 712 раз.
Поблагодарили: 1758 раз.

Re: Wicard для Vu+

Сообщение honestum » 26 фев 2013, 15:08

Связка Mgcamd_138a_Wicardd_112_E2_bh.tgz для Black Hole/Black Pole от e-dok.

Стандартная установка пакета через папку tmp...
Wicardd_112 аукает трико..., добавляем нужное в newcamd.list для Mgcamd.
Строчка в newcamd.list -
Скрытый текст. Необходимо зарегистрироваться.

обязательна для работы трико в связке.

Скрытый текст. Необходимо зарегистрироваться.
Аватара пользователя
honestum
Admin groups
Admin groups
 
Сообщения: 1683
Зарегистрирован: 27 июн 2012, 13:41
Благодарил (а): 712 раз.
Поблагодарили: 1758 раз.

Re: Wicard для Vu+

Сообщение honestum » 26 фев 2013, 15:22

Wicard 1.12(DRE EMU) для имиджей OpenPLI.

Скрытый текст. Необходимо зарегистрироваться.
Аватара пользователя
honestum
Admin groups
Admin groups
 
Сообщения: 1683
Зарегистрирован: 27 июн 2012, 13:41
Благодарил (а): 712 раз.
Поблагодарили: 1758 раз.

Re: Wicard для Vu+

Сообщение honestum » 23 апр 2013, 14:20

установочный пакет для имиджей BH
wicardd1.12 + FunCard_24c64_autoMK_test12
трико AU работает , кому нужна еще и шура, дописываем в wicardd.conf попути /etc/tuxbox/ свои данные
Код: Выделить всё
[reader]
active = 1     
type = newcamd525     
account = login:parol@IP:port:0102030405060708091011121314
debug = 1

Скрытый текст. Необходимо зарегистрироваться.
Аватара пользователя
honestum
Admin groups
Admin groups
 
Сообщения: 1683
Зарегистрирован: 27 июн 2012, 13:41
Благодарил (а): 712 раз.
Поблагодарили: 1758 раз.

Re: Wicard для Vu+

Сообщение gurasik431 » 21 июл 2013, 13:06

Немного усовершенствованный WiCard-1.14

для VTi, Black Hole ,Open PLI. открывает HTB +, Xtra TV, Viasat 4,8 , Либидь ТВ и Trikolor- от sergbykov
Вложения
WiCard-1.14_VTI_softcams_funcard.rar
(258.61 КБ) Скачиваний: 316
WiCard-1.14_BH_softcams_funcard.rar
(258.52 КБ) Скачиваний: 488
WiCard-1.14_openpli_softcams_funcard..rar
(258.49 КБ) Скачиваний: 339
Аватара пользователя
gurasik431
registered
registered
 
Сообщения: 1386
Зарегистрирован: 24 сен 2012, 16:42
Благодарил (а): 71 раз.
Поблагодарили: 665 раз.

Re: Wicard для Vu+

Сообщение support » 04 окт 2013, 12:58

Новая версия эму Wicardd 1.15
Для имиджей OpenPli, Black Hole, Vti.

После установки проверьте атрибуты у файлов wicardd-mipsel (usr/bin) и Ncam_wicardd_cam.sh (usr/camscript), должны быть 755.

Скрытый текст. Необходимо зарегистрироваться.


Скрытый текст. Необходимо зарегистрироваться.


Скрытый текст. Необходимо зарегистрироваться.
Аватара пользователя
support
Admin groups
Admin groups
 
Сообщения: 1593
Зарегистрирован: 01 июн 2012, 12:31
Благодарил (а): 107 раз.
Поблагодарили: 1121 раз.

Re: Wicard для Vu+

Сообщение urez19 » 07 ноя 2013, 09:08

Подскажите пожалуйста . установлен WiCard 1.15 шара- НТВ. Триколор .Лыбидь .Xtra TV 4 работают. и есть Карты активированные НТВ+040600 и Триколор23 как правильно прописать конфиги? чтобы при потери с шapы . автоматом переключал на карты.
urez19
registered
registered
 
Сообщения: 5
Зарегистрирован: 06 ноя 2013, 08:14
Благодарил (а): 5 раз.
Поблагодарили: 0 раз.

Re: Wicard для Vu+

Сообщение gurasik431 » 07 ноя 2013, 11:24

urez19 писал(а):Подскажите пожалуйста как правильно прописать конфиги? чтобы при потери с шapы . автоматом переключал на карты.


Посмотри ТУТ Может что-то сообразишь. Это в "Готовые сборки викард"
Аватара пользователя
gurasik431
registered
registered
 
Сообщения: 1386
Зарегистрирован: 24 сен 2012, 16:42
Благодарил (а): 71 раз.
Поблагодарили: 665 раз.

Re: Wicard для Vu+

Сообщение honestum » 18 ноя 2013, 10:47

Версия 1.16 (2013-11-15) (celerity)

 Показать
+ Core поддержка ресиверов на базе STiH237 (Cardiff) PTI5 (Openbox SX 4Base/4/6)
* Core SH4 исправлена ошибка Unaligned userspace access
* STAPI исправлена ошибка декодирования PiP, если одинаковый ECM PID
+ Core поддержка ресиверов PrismCube
+ Core поддержка DRE4/Exset
* Core переписана реализация очереди ридеров, значительно улучшена производительность
* Reader исправлен алгоритм задержки запросов ecm_delay
* Balancer одинаковые запросы отправляются в очередь ридера, в который поступил первый запрос
* Balancer исправлен алгоритм балансировки, учитывается только кол-во уникальных запросов в очереди ридера
+ Reader добавлен кеш недекодированных запросов
+ Filter добавлено условие privdata (DVB private data)
* emucworks исправления в поддержке нано 8060
- параметры ecm_queue_size, pending_ecm_cache_size, emm_process_delay не используются

Скрытый текст. Необходимо зарегистрироваться.
Аватара пользователя
honestum
Admin groups
Admin groups
 
Сообщения: 1683
Зарегистрирован: 27 июн 2012, 13:41
Благодарил (а): 712 раз.
Поблагодарили: 1758 раз.


Вернуться в Wicard для Vu+, Dreambox... (mipsel,ppc)

Кто сейчас на конференции

Зарегистрированные пользователи: Bing [Bot], Google [Bot], vishenka

Вверх страницы

Вниз страницы